@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');
#page {font-family:'³ª´®°íµñ',NanumGothic,Dotum,helvetica,sans-serif; font-size:13px; line-height:1.7;}

.pmb30 {padding-bottom:30px; margin-bottom:30px; border-bottom:1px solid #ccc}
.t10 {margin-top:10px;}
.t20 {margin-top:20px;}
.t30 {margin-top:30px;}
span {color:#008656;}
p {margin-bottom:5px;}

#page #sub_top, #page h3, #page scon, #page .bar {}
#page #sub_top {margin-bottom:30px;}
#page h3 {margin-bottom:20px; }
#page h4 {margin:0px 0 0px 0; font-size:1.4em; }
#page h4 {margin-bottom:5px;}
#page #qna p {margin-bottom:30px;}
#page #qna b {color:#d20000; font-size:1.2em;}
#page .scon {float:left; margin-bottom:50px; width:100%;  }
#page .scon2 {float:left; margin-bottom:50px; text-align:center;}
#page > li {float:left; display:block; width:100%;}
#tap li {float:left; width:auto;}
#page .bar {height:50px; background:url(../images/common/bar.gif) repeat-x center;  }
#page .img {width:auto; float:left; padding-right:20px;}
	li .img {padding-bottom:35px;}
#page .cir {width:auto; float:right; padding:0 0 10px 10px;}

#price {border-top:2px solid #008656; border-bottom:1px solid #008656;}
#price thead th {font-weight:bold; height:35px; background:#eeeeee; border-bottom:1px solid #047333; text-align:center;}
#price tbody th, #price tbody td {border-bottom:1px solid #CCC; height:30px; padding:3px 3px 3px 10px; line-height:1.8; }
#price tbody th {font-weight:bold;width:170px;}

.tbl_type {border-top:2px solid #008656; border-bottom:1px solid #008656;}
.tbl_type th {font-weight:bold; padding:10px 0 8px 0; background:#eeeeee; border-bottom:1px solid #047333; text-align:center; font-size:1.1em;}
.tbl_type tbody th, .tbl_type tbody td {border-bottom:1px solid #CCC; height:30px; padding:10px 15px 10px 15px; text-align:center;}
.tbl_type tbody th {font-weight:bold;width:170px;}

.w750{width:750px;}


/*Áø·á¾È³»*/
#page .num li {margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #dfdfdf; display:block; width:100%;}
#page .snum li {float:none; display:block; width:100%;}
#page .box {padding:20px; border:5px solid #efefef; margin-bottom:30px;}

.mbt20 {margin:15px 0 15px 0; float:left;}
/*ÀÇ·á½Ã¼³*/
#visual { overflow:hidden; position:relative; width:100%;}
#visual .visual .bg img {margin:0 atuo;}
#visual .visual {width:750px; height:380px; position: relative; top:0px; left:0px; overflow: hidden; }
#visual .visual li{ width:100%; height:100%; position: absolute; left: 0; top: 0 }
#visual .visual li div.bg { position:absolute; top:0px; left:0px;  width:100%; height:100%; text-align:center;}
#visual .visual li div.bg img {}
#visual .visual li p{ background: url(../images/sub/bg_txt.png2) repeat 0 0;position: absolute; left: 0; top: 340px; z-index: 10; width: 100%; height: 28px; text-align: center; line-height: 28px; font-weight: bold; color: #fff }

#visual .menu { margin-left: -9px; margin-top:20px  }
#visual .menu img {width:132px; height:90px;}
#visual .menu li {width:141px; float:left; margin-left: 10px;  margin-bottom: 12px;  }
#visual .menu li a { display:block; position: relative; padding: 4px; border: 1px solid #dfdfdf }
#visual .menu li a span{ display: block; width:132px; height:90px; background: url(../images/sub/bg_thumb.png) repeat 0 0; position:absolute; left:4px; top:4px }
#visual .menu li a:hover span {display: none }
#visual .menu li.on a span{display:none }

.direction {}
.direction .slidePrev{ position: absolute; left:30px; top:160px}
.direction .slideNext{ position: absolute; right:30px; top: 160px }
.menu02{ display:none}
.mainBtn{ position:absolute; right: 273px; top: 407px; z-index: 101}



#mtab_view {position: relative;	width: 750px; height:36px; margin:0px 0 10px 0 ;}
#mtab_view h2 a {font-size: 11pt; text-align: center;	vertical-align:middle;	padding:6px 0 6px 0;	width: 187px;	height: 24px;	color: #505050;	background-color: #eae4e0;	display: block;}
#mtab_view_1 h2, #mtab_view_2 h2, #mtab_view_3 h2, #mtab_view_4 h2, #mtab_view_5 h2 {	position: absolute;	top: 0px; }

#mtab_view_4 h2	{	left: 0px;	}
#mtab_view_3 h2	{	left: 188px;	}
#mtab_view_1 h2	{	left: 376px;	}
#mtab_view_2 h2	{	left: 564px;	}

#mtab_view h2 a:hover, #mtab_view h2 a:focus {	color: #fff;	background-color: #464646;}
#mtab_view .selected h2 a {	color: #fff;	background: #008656; }


/*ÇÏÀÌ´Ú*/
#snavi_hidoc {margin:10px 0 10px 0; background:#efefef;}
#snavi_hidoc li {background:none; padding-left:10px; font-weight:normal;}
#snavi_hidoc li a {font-size:12px; padding:5px; }

.hidoc {border-top:2px solid #333;padding-top:5px;}
	.hidoc .hi_image {overflow:hidden; text-align:center;}
	.hidoc .hi_image img {height:100%;}
	.hidoc dt {font-weight:bold; font-size:1.2em; padding:0px 0 5px 0;}
	.hidoc dt a {color:#000;}
	.hidoc dt a:hover {color:#008656;}


.hidoc.life {}
.hidoc.life li {width:100%;float:left; padding:10px 0 10px 0; border-bottom:1px solid #ccc;}
	.hidoc.life .hi_image {float:right;width:30%;max-width:200px;}
	.hidoc.life .hi_image img{width:100%;}
	.hidoc.life dl {float:left;width:70%;max-width:630px;padding-right:19px;}
	.hidoc.life dd {height:98px; overflow:hidden;}


.hidoc.media {}
.hidoc.media li {width:48%; float:left; padding:10px 0 10px 0; border-bottom:1px solid #ccc;}
	.hidoc.media .hi_image {width:170px; height:112px; border:5px solid #333; float:left;}
	.hidoc.media .hi_image .hi_play {position:relative; left:0px; top:0px; z-index:1; width:0px; height:0px;}
	.hidoc.media .hi_image .hi_play img {height:auto;}
	.hidoc.media dl {width:220px; float:left; margin-left:10px;}
	.hidoc.media dt {height:25px; overflow:hidden;}
	.hidoc.media dd {height:45px; overflow:hidden;}



.hidoc.tapmenu {width:100%;float:left; border:5px solid #efeefef; padding:10px 0px 0px 0px;}
.hidoc.tapmenu ul {float:left; width:100%; padding:0 10px 15px 10px; border-bottom:1px solid #ccc; margin-bottom:15px;}
.hidoc.tapmenu li {width:220px; float:left; border:none; padding-left:13px; background:url(../images/sub/check.gif) no-repeat left;}
.hidoc.tapmenu li.snavi_on {font-weight:bold; color:#008656;}



.hidoc.check li {width:48%; float:left; padding:10px 0 20px 0;}
	.hidoc.check ul {float:left; width:100%;}
	.hidoc.check .hi_image {width:120px; height:85px; float:left;}
	.hidoc.check .hi_image .hi_play {position:relative; left:0px; top:0px; z-index:1; width:0px; height:0px;}
	.hidoc.check .hi_image .hi_play img {height:auto;}
	.hidoc.check dl {width:220px; float:right; margin-right:10px;}
	.hidoc.check dt {height:25px; overflow:hidden;}
	.hidoc.check dd {height:45px; overflow:hidden;}

.hidoc dd.date {height:auto;margin-top:5px;color:#008656; float:left; width:100%;}

.board_page {margin:20px 0 30px 0; text-align:center; float:left; width:100%;}
.board_page a {padding:0 2px 0 2px;}
.board_page a.icon_page {padding:6px 20px 0 20px;}

/*°Ë»ö*/
.board_search {float:left; width:100%; text-align:center;}
	.board_search select {border:1px solid #ccc; padding:6px;}
	.board_search input {border:1px solid #ccc; padding:5px; width:200px;}
	.board_search input.btn_submit {border:1px solid #006c27; width:70px; background:#008656; color:#fff; cursor:pointer;}

/*¸®½ºÆ®*/
.hidoc.view {}
.hidoc.view h1 {font-size:1.2em; padding:5px; border-bottom:1px solid #000;}
.hidoc.view .con {margin:10px 0 30px 0;}
.hidoc.view .video {margin:20px 0 20px 0;}
.hidoc.view .video iframe {width:100%;}
.btn.view {text-align:center;}
.btn.view input {border:1px solid #006c27; width:100px; padding:10px; background:#008656; color:#fff; font-weight:bold; fotn-size:1.2em; cursor:pointer;}
